Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4457493

The Plug-in/html converter's version information should change

    Details

      Description

      Use j2sdk1.4-b63 or b64 on all zh locale

      find the version information is still 1.3.1 shoud to 1.4.x pls see attachment

      reproduce:
      1. run:
      % HtmlConvertor -gui

      2. from the menu choose 'about' menu.


      I believe this happens in all locales.
      michael.fang@eng 2001-05-13

        Attachments

          Activity

            People

            • Assignee:
              lefan Leon Fan (Inactive)
              Reporter:
              lefan Leon Fan (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: